@charset "utf-8";
/* CSS Document */

/*Dive page styles*/

body {
	background-color: #3300CC;
	background-image: url(/images/mantaweb02.jpg);
	background-repeat: repeat;
    text-align: center;
}


a {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #FF6400;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: underline;
}


.captionright {
	font-family: "Open sans", sans-serif;
	color: #FFFFFF;
	font-size: 12pt;
    text-align: right;
}

.captionleft {
    font-family: "Open sans", sans-serif;
	color: #FFFFFF;
	font-size: 12pt;
    text-align: left;
}

.home {
	font-family: "Open sans", sans-serif;
	color: #f0fff0;
	font-size: 18pt;
	text-align: center;
}